package CHAPTER05.example; // example 패키지 선언

//PublicExample 클래스: public 접근 제한자로 선언
public class PublicExample {
	public int number = 10; // public 변수 (다른 패키지에서도 접근 가능)

	// public 메서드 (다른 패키지에서도 접근 가능)
	public void display() {
		System.out.println("Public method");
	}
}
